Bug 1508682 - julietaula-montserrat-fonts-v7.200 is available
Summary: julietaula-montserrat-fonts-v7.200 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: julietaula-montserrat-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-02 00:21 UTC by Upstream Release Monitoring
Modified: 2017-11-28 20:42 UTC (History)
2 users (show)

Fixed In Version: julietaula-montserrat-fonts-7.200-1.fc27 julietaula-montserrat-fonts-7.200-1.fc26 julietaula-montserrat-fonts-7.200-1.fc25 julietaula-montserrat-fonts-7.200-1.el7 julietaula-montserrat-fonts-7.200-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 03:11:43 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-02 00:21:00 UTC
Latest upstream release: v7.200
Current version/release in rawhide: 6.002-3.fc27
URL: https://github.com/JulietaUla/Montserrat/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10157/

Comment 1 Upstream Release Monitoring 2017-11-02 00:21:05 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2017-11-02 04:28:53 UTC
julietaula-montserrat-fonts-7.200-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5f0351cbc

Comment 3 Fedora Update System 2017-11-02 04:29:01 UTC
julietaula-montserrat-fonts-7.200-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6fb927b3bd

Comment 4 Fedora Update System 2017-11-02 04:29:06 UTC
julietaula-montserrat-fonts-7.200-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f6f8f9965a

Comment 5 Fedora Update System 2017-11-02 04:29:11 UTC
julietaula-montserrat-fonts-7.200-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2feba2c780

Comment 6 Fedora Update System 2017-11-02 04:29:16 UTC
julietaula-montserrat-fonts-7.200-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2cec2001c2

Comment 7 Fedora Update System 2017-11-03 13:57:01 UTC
julietaula-montserrat-fonts-7.200-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f6f8f9965a

Comment 8 Fedora Update System 2017-11-03 13:58:12 UTC
julietaula-montserrat-fonts-7.200-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5f0351cbc

Comment 9 Fedora Update System 2017-11-03 14:11:13 UTC
julietaula-montserrat-fonts-7.200-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6fb927b3bd

Comment 10 Fedora Update System 2017-11-03 14:23:40 UTC
julietaula-montserrat-fonts-7.200-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2feba2c780

Comment 11 Fedora Update System 2017-11-04 18:02:27 UTC
julietaula-montserrat-fonts-7.200-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2cec2001c2

Comment 12 Fedora Update System 2017-11-11 03:11:43 UTC
julietaula-montserrat-fonts-7.200-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-11-22 16:42:36 UTC
julietaula-montserrat-fonts-7.200-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-11-28 17:32:34 UTC
julietaula-montserrat-fonts-7.200-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-28 19:37:49 UTC
julietaula-montserrat-fonts-7.200-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-11-28 20:42:56 UTC
julietaula-montserrat-fonts-7.200-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.